{
  orderId = "02-00864-001";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/Lsat7FRED_RSI-3638";
    productDatasetId = "n/a";
    productGenTime = "2002 07 02 17:05:24.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00864-001_";
    startTime = "2001 06 13 15:44:36.282";
    endTime = "2001 06 13 15:45:02.793";
    centreTime = "2001 06 13 15:44:49.502";
    centreLocation = 
    {
      latitude = 5.170116257634818e+01;
      longitude = -7.532284932684381e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.268286683190277e+01;
        longitude = -7.641315594465310e+01;
      }
      upperRight = 
      {
        latitude = 5.227759578509362e+01;
        longitude = -7.363906214519911e+01;
      }
      lowerRight = 
      {
        latitude = 5.070952500603481e+01;
        longitude = -7.427901451774130e+01;
      }
      lowerLeft = 
      {
        latitude = 5.110122843863611e+01;
        longitude = -7.696346676431835e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 17;
    row = 24;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6458L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.937400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 18;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.190709872334070e-02;
      sunAzimuth = 1.452263103337697e+02;
      sunElevation = 5.810867190017726e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
